.page-template-about-us .page-section-image {
    margin-bottom: -49px;
}
.about-title-info h3 {
    letter-spacing: 1px;
}
.about-title-info h3:after {
    content: "";
    position: absolute;
    width: 150px;
    height: 2.5px;
    background-color: var(--primary-color);
    top: 15px;
    right: -89px;
}
.team_info_card {
    padding: 2.3rem;
}
.team_card_content h6, .team_card_content span {
    color: #333;
}
 .team_card_content span {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600;
 }
 .team_card_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team_card_image {
    width: 100%;
    height: 235px;
}
.about_description ul li:not(:last-child) {
    margin-bottom: 6px;
}
i.fa-brands.fa-instagram {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}
.social-links a i {
    padding: 5px 7px;
    border-radius: 4px;
    min-width: 30px;
    text-align: center;
}
.social-links a:hover{
    color:#fff;
}
.fa-linkedin-in,.fa-facebook-f {
    background: #0a66c2;
}
.about_description li {
    font-size: 16px;
}
.about_description blockquote{
    font-size:17px;
}

@media screen and (max-width: 767px) {
.page-template-about-us .page-section-image {
        margin-bottom: 0px;
    }
    .team_card_image {
        height: 160px;
    }
    .team_card_content h6 {
        margin-bottom: 0;
        margin-top: 4px;
    }
    .team_info_card {
        padding: 1.8rem 2rem;
    }
    section.about .row > div:not(.image_column) {
    order: 1;
    }
    .about-title-info h3:after{
        display:none;
    }
    .fellow_column li {
        font-size: 1.2rem !important;
    }
    ul.social-links i {
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 500px) {

}